Fixed-remote-image-resouces.patch
use-vlgothic-package-on-fullpath.patch
skip-test_app_cleans_up_images.patch
848748-exception-ignored-in-Image-del.patch
remove-one-assert-in-test_node_attribute.patch
rename-test-data-file.patch
0009-Add-support-for-Pillow-10.patch
disable-svg_sanitizes_url_on_error_test
remove-nose
